body {
  background-image: url(img/bg-black.png);
  font-family: adobe-garamond-pro, georgia, serif;
  color: white;
}

#content {
  text-align: center;
}

.large {
  font-size: 1.5em;
  height: 200px;
}

.subtext {
  font-family: museo-sans, helvetica, arial, sans-serif;
}

h1,
h2,
h3 {
  font-weight: normal;
}

a {
  text-decoration: none;
  color: #6693e5;
}

a:hover {
  text-decoration: underline;
}
